[phc-internals] [phc commit] r1168 - in trunk/test/subjects/3rdparty/benchmarks/RUBBoS: . bench database

codesite-noreply at google.com codesite-noreply at google.com
Wed Apr 9 15:12:43 IST 2008


Author: paul.biggar
Date: Wed Apr  9 07:12:28 2008
New Revision: 1168

Added:
    trunk/test/subjects/3rdparty/benchmarks/RUBBoS/bench/flush_cache.c   
(contents, props changed)
   trunk/test/subjects/3rdparty/benchmarks/RUBBoS/database/dictionary
   trunk/test/subjects/3rdparty/benchmarks/RUBBoS/database/tidy.sql
Modified:
   trunk/test/subjects/3rdparty/benchmarks/RUBBoS/HOWTO
   trunk/test/subjects/3rdparty/benchmarks/RUBBoS/Makefile
   trunk/test/subjects/3rdparty/benchmarks/RUBBoS/bench/compute_global_stats.awk
   trunk/test/subjects/3rdparty/benchmarks/RUBBoS/database/   (props changed)

Log:
Bring the HOWTO up-to-date.
Add flush-cache, rescued from the RUBiS codebase.
Add the dictionary for generating entries by the client.
Add an sql file for resetting the database between benchmark runs.
Add svn:ignore properties.
Remove irrelevant comments previously added to Makefile, and update 
tool locations.



Modified: trunk/test/subjects/3rdparty/benchmarks/RUBBoS/HOWTO
==============================================================================
--- trunk/test/subjects/3rdparty/benchmarks/RUBBoS/HOWTO	(original)
+++ trunk/test/subjects/3rdparty/benchmarks/RUBBoS/HOWTO	Wed Apr  9 
07:12:28 2008
@@ -1,3 +1,7 @@
+Step described below are marked with a * if they are required for code provided
+with phc. Other steps are documentation for changes made from the original
+1.2.2 code RUBBoS code release.
+
  Version 1.2.2 from http://jmob.objectweb.org/rubbos.html doesn't work 
well for
  PHP. However, there seems to be a lot of changes since 1.0, so its 
best to port
 changes forward, rather than backwards (since the data is for 1.2.2).
@@ -10,9 +14,12 @@
 	php5-mysql
 	mysql-server-5.0
 	mysql-client-5.0
-	tcsh
+	tcsh (to run bench/rubbos.sh)
 	java
 	javac
+	sysstat (for sar)
+	make
+	gcc (for flush_cache)


 The following webpages provide documentation:
@@ -25,7 +32,9 @@
 		- There is another paper of this ilk.


-Howto run the benchmark:
+
+How to run the benchmark:
+

 Step 0 - get the benchmark and docs:

@@ -40,12 +49,13 @@
 	The docs are in the doc folder of the 1.0 download.


+
 Step 1 - get the webserver running:

-	I put a symlink to the RUBBos directory from within ~/public_html, 
and access it at
+*	I put a symlink to the RUBBos directory from within ~/public_html, 
and access it at
 	http://localhost/~me/RUBBoS/

-	apache needs the php module, and PHP needs the mysql module. On ubuntu:
+*	apache needs the php module, and PHP needs the mysql module. On ubuntu:
 		$ sudo a2enmod userdir
 		$ sudo a2enmod php5

@@ -53,46 +63,102 @@
 		$ sed -i 's!/PHP/!!g' *.php
 		$ sed -i 's!/PHP/!!g' *.html

+	Make minor changes to the server scripts:
+		- TODO prepare a diff
+
+
+
 Step 2 - Set up the databases

-	Download the database:
+*	Download the database:
 		- http://download.forge.objectweb.org/rubbos/rubbos-expanded-dataset.tar.bz2

-	Create a user for the database
+*	Create a user for the database
  		- I created 'rubbos' with no password (I did this with phpmyadmin, 
not sure how to do
 		  otherwise).

-	The database directory has 3 files to set up the DB:
+*	The database directory has 3 files to set up the DB:
 		Create the tables and the DB.
  			- I created a DB rubbos when I created the user, so didn't need the 
first line of rubbos.sql.
 			$ mysql -u rubbos < rubbos.sql

-		Load the data from the downloaded, unzipped rubbos-expanded-dataset 
into the database.
+*		Load the data from the downloaded, unzipped rubbos-expanded-dataset 
into the database.
 			- Need top change the filenames before executing.
 			$ mysql -u rubbos rubbos < load.sql
 				(I had a problem with this, so had to use
 					$ mysql -u root rubbos < load.sql )

-		- test.sql
+*		- test.sql
 			$ mysql -u rubbos rubbos < test.sql

 	Change the PHP scripts for your user:
 		- On line 5 of PHPprinter.php, change 'cecchet' to 'rubbos'


+
 Step 3 - Build the client

 	Move edu/ to make the Makefiles work. From the base directory:
 		$ mv Client/edu .

+	Make minor changes to client files:
+		- TODO: prepare a diff
+
+	Merge the Makefile:
+		- TODO: prepare a diff with version
+		- InitDB can be ignored, that comes from RUBis
+
+*	Make the client:
+		$ make client
+
+*	Don't use 'make emulator'. That gets run by bench/rubbos.sh. 
However, do
+	make sure it runs (ignore errors about missing rubbos.properties. 
This is
+	copied by the test script.
+
+
+
+Step 4 - Ready the test
+
+*	Setup the workload files:
+		- edit each of bench/rubbos_properties_* for your config.

+*	Add extra properties files:
+		- the tar.gz only comes with _100 to _500.
+		- TODO: copy figures from v1.0

-Step 4 - Run the test
+	Fix flush_cache:
+		- Copy flush_cache.c from RUBiS (separate download).
+*		$ make flush_cache

-	Setup the workload files:
+	Edit bench/rubbos.sh
+*		- Fix the rsh lines. Set up keys for ssh to web server and/or 
database server.
+		- TODO: currently testing on local machine
+		- flush_cache is in bench/. Change references to flush_cache to bench/flush_cache

-	Modify the benchamrk script:
-		-
-	Run the benchmark script from bench/
+
+
+Step 5 - Run the test with PHP
+
+*	Clear the database of benchmark data:
+		- Tidy is an added script to clear any data created after 2008.
+		$ mysql -u rubbos rubbos < database/tidy.sql
+
+*	Run the benchmark script from bench/
+		$ ./rubbos.sh
+
+
+
+Step 6 - Run the test with phc.
+
+*	Compile the application:
+		$ TODO
+
+*	Clear the database of benchmark data:
+		- See step 5
+
+*	Run the benchmark script from bench/
 		$ ./rubbos.sh
-		
+
+
+
+TODO change relative database dict and workload user to absolute

Modified: trunk/test/subjects/3rdparty/benchmarks/RUBBoS/Makefile
==============================================================================
--- trunk/test/subjects/3rdparty/benchmarks/RUBBoS/Makefile	(original)
+++ trunk/test/subjects/3rdparty/benchmarks/RUBBoS/Makefile	Wed Apr  9 
07:12:28 2008
@@ -9,13 +9,15 @@
 ##############################

 JAVA  = /usr/bin/java
-# JAVAC = /usr/java/jdk1.3.1/bin/javac
-JAVAC = /usr/bin/jikes
-JAVACOPTS = +E -deprecation
+JAR  = /usr/bin/jar
+JAVAC = /usr/bin/javac
+#JAVAC = /usr/bin/jikes
+#JAVACOPTS = +E -deprecation
 JAVACC = $(JAVAC) $(JAVACOPTS)
 RMIC = /usr/bin/rmic
 RMIREGISTRY= /usr/bin/rmiregistry
-CLASSPATH = .:/usr/java/j2sdkee1.3/lib/j2ee.jar:/usr/java/jdk1.3.1/jre/lib/rt.jar:/opt/jakarta-tomcat-3.2.3/lib/servlet.jar
+#CLASSPATH = .:/usr/java/j2sdkee1.3/lib/j2ee.jar:/usr/java/jdk1.3.1/jre/lib/rt.jar:/opt/jakarta-tomcat-3.2.3/lib/servlet.jar
+CLASSPATH = .
 JAVADOC = /usr/bin/javadoc


@@ -79,18 +81,10 @@
 	      TransitionTable ClientEmulator UserSession  ../beans/TimeManagement

  all_client_sources =  $(addprefix edu/rice/rubbos/client/, 
$(addsuffix .java, $(ClientFiles)))
-# this suffix wasnt in Client/Makefile
-#all_client_obj = $(addprefix edu/rice/rubbos/client/, 
$(addsuffix .class, $(ClientFiles))) edu/rice/rubbos/beans/TimeManagement.class
  all_client_obj = $(addprefix edu/rice/rubbos/client/, 
$(addsuffix .class, $(ClientFiles)))

 client: $(all_client_obj)
 	${JAR} cvf rubbos_client.jar $(all_client_obj)
-
-initDB:
-	${JAVA} -classpath .:./database edu.rice.rubbos.client.InitDB ${PARAM}
-
-#from Client/Makefile
-#all: client

 emulator:
 	${JAVA} -classpath . edu.rice.rubbos.client.ClientEmulator

Modified: trunk/test/subjects/3rdparty/benchmarks/RUBBoS/bench/compute_global_stats.awk
==============================================================================
---  
trunk/test/subjects/3rdparty/benchmarks/RUBBoS/bench/compute_global_stats.awk	(original)
+++  
trunk/test/subjects/3rdparty/benchmarks/RUBBoS/bench/compute_global_stats.awk	
Wed Apr  9 07:12:28 2008
@@ -1,4 +1,4 @@
-#!/bin/awk -f
+#!/usr/bin/awk -f

 # Caller must set nbscript and path values on the command line.
  # Example: compute_global_stats.awk -v path=2001-10-10 at 14:55:23/ -v 
nbscript=2 2001-10-10 at 14:55:23/stat_client0.html

Added: trunk/test/subjects/3rdparty/benchmarks/RUBBoS/bench/flush_cache.c
==============================================================================
--- (empty file)
+++ trunk/test/subjects/3rdparty/benchmarks/RUBBoS/bench/flush_cache.c	
Wed Apr  9 07:12:28 2008
@@ -0,0 +1,25 @@
+#include <stdio.h>
+
+int main(int argc, char *argv[])
+{
+  int size;
+
+  if (argc != 2)
+  {
+    printf("Usage: flush_cache size_of_main_memory_in_KB");
+    exit(0);
+  }
+
+  size = atoi(argv[1]);
+  printf("Flushing %u KB of memory ... ", size);
+  fflush(stdout);
+  while (size)
+  {
+    void *p = (void *)malloc(1024);
+    if (!p)
+      break;
+    else
+      size--;
+  }
+  printf("Done\n");
+}

Added: trunk/test/subjects/3rdparty/benchmarks/RUBBoS/database/dictionary
==============================================================================
--- (empty file)
+++ trunk/test/subjects/3rdparty/benchmarks/RUBBoS/database/dictionary	
Wed Apr  9 07:12:28 2008
@@ -0,0 +1,4563 @@
+years  91
+children  47
+women  41
+men  39
+things  34
+eyes  32
+days  32
+members  30
+others  29
+police  28
+problems  27
+times  25
+services  25
+months  25
+words  24
+areas  24
+groups  20
+hands  19
+cases  19
+systems  18
+patients  18
+hours  18
+companies  18
+terms  17
+minutes  17
+countries  17
+changes  17
+parents  16
+conditions  16
+workers  15
+ways  15
+students  15
+schools  15
+friends  15
+weeks  14
+studies  14
+feet  14
+rights  13
+questions  13
+parties  13
+books  13
+authorities  13
+results  12
+relations  12
+rates  12
+parts  12
+levels  12
+details  12
+activities  12
+teachers  11
+reasons  11
+products  11
+points  11
+numbers  11
+issues  11
+ideas  11
+forces  11
+events  11
+effects  11
+arms  11
+standards  10
+sales  10
+rules  10
+resources  10
+prices  10
+lines  10
+interests  10
+goods  10
+figures  10
+costs  10
+circumstances  10
+windows  9
+types  9
+policies  9
+plans  9
+needs  9
+miles  9
+methods  9
+jobs  9
+girls  9
+forms  9
+factors  9
+animals  9
+trees  8
+subjects  8
+shares  8
+pupils  8
+players  8
+places  8
+officers  8
+matters  8
+letters  8
+individuals  8
+houses  8
+firms  8
+features  8
+families  8
+differences  8
+courses  8
+cells  8
+boys  8
+views  7
+values  7
+users  7
+units  7
+sources  7
+skills  7
+proposals  7
+plants  7
+names  7
+ministers  7
+materials  7
+lives  7
+leaders  7
+items  7
+institutions  7
+facilities  7
+examples  7
+difficulties  7
+decisions  7
+customers  7
+clothes  7
+cars  7
+bodies  7
+benefits  7
+banks  7
+aspects  7
+affairs  7
+walls  6
+techniques  6
+steps  6
+states  6
+sides  6
+requirements  6
+reports  6
+relationships  6
+records  6
+purposes  6
+programmes  6
+principles  6
+pp.  6
+powers  6
+pounds  6
+patterns  6
+papers  6
+opportunities  6
+operations  6
+officials  6
+measures  6
+managers  6
+legs  6
+homes  6
+grounds  6
+games  6
+funds  6
+fingers  6
+employees  6
+elements  6
+elections  6
+efforts  6
+courts  6
+classes  6
+buildings  6
+arrangements  6
+applications  6
+visitors  5
+troops  5
+thousands  5
+streets  5
+sites  5
+rooms  5
+readers  5
+projects  5
+profits  5
+processes  5
+procedures  5
+pieces  5
+pictures  5
+organisations  5
+orders  5
+notes  5
+models  5
+meetings  5
+lips  5
+laws  5
+heads  5
+governments  5
+functions  5
+flowers  5
+fields  5
+feelings  5
+facts  5
+developments  5
+demands  5
+colleagues  5
+clients  5
+charges  5
+centres  5
+birds  5
+attitudes  5
+arts  5
+actions  5
+accounts  5
+weapons  4
+unions  4
+towns  4
+thoughts  4
+theories  4
+thanks  4
+tests  4
+teeth  4
+tears  4
+teams  4
+talks  4
+structures  4
+stories  4
+statements  4
+stars  4
+stages  4
+sports  4
+societies  4
+situations  4
+signs  4
+shoulders  4
+shops  4
+sections  4
+seconds  4
+seats  4
+schemes  4
+regulations  4
+regions  4
+provisions  4
+properties  4
+proceedings  4
+practices  4
+positions  4
+persons  4
+periods  4
+payments  4
+pages  4
+owners  4
+offices  4
+objects  4
+objectives  4
+nations  4
+movements  4
+markets  4
+machines  4
+losses  4
+lights  4
+kinds  4
+industries  4
+implications  4
+hundreds  4
+horses  4
+goals  4
+farmers  4
+employers  4
+duties  4
+drugs  4
+doors  4
+dogs  4
+documents  4
+doctors  4
+directors  4
+departments  4
+contracts  4
+consequences  4
+communities  4
+colours  4
+claims  4
+cities  4
+characters  4
+characteristics  4
+artists  4
+arguments  4
+yards  3
+writers  3
+wages  3
+vehicles  3
+tools  3
+tasks  3
+symptoms  3
+supporters  3
+stones  3
+stations  3
+stairs  3
+sons  3
+soldiers  3
+shows  3
+shoes  3
+shareholders  3
+servants  3
+sentences  3
+scientists  3
+roads  3
+residents  3
+representatives  3
+prisoners  3
+premises  3
+politicians  3
+photographs  3
+personnel  3
+partners  3
+paintings  3
+organizations  3
+options  3
+occasions  3
+newspapers  3
+neighbours  3
+negotiations  3
+mothers  3
+moments  3
+metres  3
+leaves  3
+languages  3
+kids  3
+instructions  3
+images  3
+guests  3
+findings  3
+films  3
+faces  3
+experts  3
+experiments  3
+experiences  3
+expectations  3
+eggs  3
+ears  3
+earnings  3
+discussions  3
+degrees  3
+criteria  3
+councils  3
+copies  3
+contents  3
+computers  3
+components  3
+communications  3
+comments  3
+clubs  3
+citizens  3
+churches  3
+centuries  3
+categories  3
+cards  3
+candidates  3
+businesses  3
+brothers  3
+branches  3
+attempts  3
+assets  3
+articles  3
+ages  3
+agents  3
+agencies  3
+advantages  3
+adults  3
+wives  2
+winners  2
+wings  2
+waves  2
+waters  2
+votes  2
+voters  2
+voices  2
+villages  2
+victims  2
+versions  2
+variations  2
+variables  2
+universities  2
+trousers  2
+trials  2
+trends  2
+transactions  2
+topics  2
+tonnes  2
+titles  2
+tickets  2
+texts  2
+taxes  2
+tables  2
+suggestions  2
+styles  2
+strategies  2
+stores  2
+spirits  2
+speakers  2
+sounds  2
+sorts  2
+songs  2
+solutions  2
+solicitors  2
+ships  2
+sheets  2
+sets  2
+sessions  2
+securities  2
+sectors  2
+sciences  2
+scenes  2
+savings  2
+samples  2
+roots  2
+roles  2
+rocks  2
+rivers  2
+risks  2
+restrictions  2
+responsibilities  2
+responses  2
+researchers  2
+relatives  2
+refugees  2
+reforms  2
+references  2
+recommendations  2
+reactions  2
+quantities  2
+qualities  2
+qualifications  2
+publications  2
+professionals  2
+priorities  2
+pressures  2
+practitioners  2
+posts  2
+possibilities  2
+passengers  2
+participants  2
+pairs  2
+origins  2
+offences  2
+observations  2
+obligations  2
+nurses  2
+nights  2
+muscles  2
+mountains  2
+modules  2
+minds  2
+millions  2
+messages  2
+memories  2
+mechanisms  2
+meals  2
+marks  2
+manufacturers  2
+males  2
+magistrates  2
+loans  2
+lists  2
+links  2
+limits  2
+libraries  2
+lessons  2
+lawyers  2
+ladies  2
+knees  2
+keys  2
+judges  2
+islands  2
+investors  2
+instruments  2
+injuries  2
+initiatives  2
+inches  2
+improvements  2
+humans  2
+hotels  2
+hospitals  2
+hopes  2
+holidays  2
+holes  2
+hills  2
+guns  2
+guidelines  2
+glasses  2
+germans  2
+genes  2
+generations  2
+gardens  2
+forests  2
+foods  2
+files  2
+females  2
+fees  2
+fears  2
+fans  2
+expenses  2
+estates  2
+errors  2
+ends  2
+emotions  2
+drivers  2
+dreams  2
+drawings  2
+doubts  2
+divisions  2
+directions  2
+devices  2
+designs  2
+democrats  2
+decades  2
+deaths  2
+daughters  2
+dates  2
+cuts  2
+customs  2
+critics  2
+controls  2
+contributions  2
+consumers  2
+considerations  2
+conservatives  2
+connections  2
+conclusions  2
+concerns  2
+concepts  2
+concentrations  2
+complaints  2
+committees  2
+colleges  2
+chemicals  2
+chapters  2
+causes  2
+cattle  2
+calls  2
+boxes  2
+boundaries  2
+boots  2
+bones  2
+bonds  2
+boats  2
+boards  2
+blocks  2
+bits  2
+bills  2
+beliefs  2
+beds  2
+bars  2
+bands  2
+babies  2
+awards  2
+authors  2
+attacks  2
+assumptions  2
+associations  2
+approaches  2
+answers  2
+amounts  2
+americans  2
+aims  2
+agreements  2
+acts  2
+accidents  2
+youngsters  1
+writings  1
+wounds  1
+worlds  1
+workshops  1
+woods  1
+witnesses  1
+wishes  1
+wines  1
+winds  1
+wheels  1
+weekends  1
+weaknesses  1
+wars  1
+volunteers  1
+volumes  1
+visits  1
+videos  1
+vessels  1
+vegetables  1
+varieties  1
+uses  1
+twins  1
+trusts  1
+trustees  1
+troubles  1
+travellers  1
+trains  1
+traditions  1
+trades  1
+traders  1
+tracks  1
+toys  1
+tourists  1
+tories  1
+tons  1
+tiles  1
+ties  1
+threats  1
+themes  1
+territories  1
+tensions  1
+tenants  1
+temperatures  1
+telecommunications  1
+technologies  1
+targets  1
+tanks  1
+tales  1
+tactics  1
+symbols  1
+surveys  1
+surroundings  1
+surfaces  1
+supplies  1
+suppliers  1
+sums  1
+successes  1
+substances  1
+subsidies  1
+strings  1
+strengths  1
+strangers  1
+stocks  1
+stands  1
+spots  1
+speeches  1
+specimens  1
+specialists  1
+spaces  1
+sizes  1
+sisters  1
+signals  1
+shots  1
+shelves  1
+shapes  1
+shadows  1
+settlements  1
+settings  1
+sequences  1
+senses  1
+seeds  1
+secrets  1
+seasons  1
+scots  1
+scores  1
+scholars  1
+scales  1
+sanctions  1
+russians  1
+runs  1
+rumours  1
+rows  1
+routes  1
+rounds  1
+roses  1
+rivals  1
+rises  1
+rewards  1
+revenues  1
+restaurants  1
+respondents  1
+respects  1
+reserves  1
+reservations  1
+requests  1
+republics  1
+representations  1
+remarks  1
+remains  1
+reductions  1
+recordings  1
+rebels  1
+rats  1
+ranks  1
+railways  1
+races  1
+quarters  1
+pubs  1
+publishers  1
+provinces  1
+protests  1
+proteins  1
+prospects  1
+proportions  1
+programs  1
+producers  1
+prizes  1
+privileges  1
+prisons  1
+priests  1
+presents  1
+preparations  1
+preferences  1
+prayers  1
+potatoes  1
+ports  1
+populations  1
+pools  1
+polls  1
+policemen  1
+poles  1
+poets  1
+poems  1
+pockets  1
+plates  1
+planes  1
+pilots  1
+phrases  1
+phenomena  1
+phases  1
+performances  1
+perceptions  1
+peoples  1
+pensions  1
+pensioners  1
+penalties  1
+peasants  1
+paths  1
+passages  1
+particles  1
+parameters  1
+panels  1
+pains  1
+packages  1
+outcomes  1
+organs  1
+organisms  1
+organisers  1
+opponents  1
+opinions  1
+operators  1
+offers  1
+offenders  1
+odds  1
+occupations  1
+observers  1
+objections  1
+novels  1
+notions  1
+networks  1
+nerves  1
+musicians  1
+museums  1
+movies  1
+moves  1
+motives  1
+molecules  1
+modes  1
+mistakes  1
+missiles  1
+mines  1
+miners  1
+minerals  1
+mice  1
+metals  1
+merchants  1
+measurements  1
+meanings  1
+matches  1
+masters  1
+masses  1
+margins  1
+maps  1
+mammals  1
+makers  1
+magazines  1
+lovers  1
+looks  1
+locations  1
+limitations  1
+liabilities  1
+lengths  1
+lectures  1
+leads  1
+layers  1
+lands  1
+lakes  1
+lads  1
+laboratories  1
+kings  1
+kilometres  1
+journals  1
+journalists  1
+jews  1
+jeans  1
+investments  1
+investigations  1
+interviews  1
+intervals  1
+interpretations  1
+interactions  1
+intentions  1
+instances  1
+insects  1
+inhabitants  1
+ingredients  1
+influences  1
+indicators  1
+indians  1
+increases  1
+incomes  1
+incidents  1
+incentives  1
+imports  1
+illustrations  1
+husbands  1
+households  1
+honours  1
+holders  1
+historians  1
+heroes  1
+heels  1
+hearts  1
+habits  1
+guards  1
+grants  1
+governors  1
+gods  1
+gifts  1
+gentlemen  1
+gates  1
+gaps  1
+galleries  1
+gains  1
+futures  1
+fruits  1
+frames  1
+fragments  1
+foundations  1
+fortunes  1
+foreigners  1
+followers  1
+folk  1
+floors  1
+flights  1
+flats  1
+flames  1
+fires  1
+fathers  1
+farms  1
+falls  1
+failures  1
+factories  1
+eyebrows  1
+expressions  1
+exports  1
+explanations  1
+exhibitions  1
+exercises  1
+executives  1
+exchanges  1
+exceptions  1
+examinations  1
+evenings  1
+estimates  1
+equations  1
+environments  1
+entries  1
+enterprises  1
+enquiries  1
+engines  1
+engineers  1
+enemies  1
+emissions  1
+edges  1
+economies  1
+drinks  1
+dollars  1
+districts  1
+disputes  1
+dishes  1
+diseases  1
+disciplines  1
+dimensions  1
+developers  1
+detectives  1
+designers  1
+descriptions  1
+deputies  1
+depths  1
+deposits  1
+demonstrations  1
+delegates  1
+definitions  1
+defendants  1
+defences  1
+debts  1
+deals  1
+dealers  1
+databases  1
+dangers  1
+damages  1
+curtains  1
+cups  1
+cultures  1
+crowds  1
+crops  1
+criticisms  1
+crimes  1
+crews  1
+creditors  1
+creatures  1
+couples  1
+counties  1
+councillors  1
+corporations  1
+corners  1
+conventions  1
+contexts  1
+contacts  1
+consultants  1
+constraints  1
+conflicts  1
+conferences  1
+concessions  1
+competitors  1
+comparisons  1
+communists  1
+commitments  1
+commentators  1
+combinations  1
+columns  1
+colonies  1
+collections  1
+coins  1
+clouds  1
+clergy  1
+circles  1
+cigarettes  1
+christians  1
+choices  1
+chips  1
+chiefs  1
+cheeks  1
+charts  1
+channels  1
+champions  1
+championships  1
+chairs  1
+chains  1
+cats  1
+casualties  1
+carers  1
+careers  1
+camps  1
+campaigns  1
+cameras  1
+calculations  1
+buyers  1
+businessmen  1
+buses  1
+budgets  1
+breasts  1
+bottles  1
+borders  1
+bombs  1
+blues  1
+blacks  1
+bishops  1
+beings  1
+bedrooms  1
+beans  1
+beaches  1
+bases  1
+barriers  1
+balls  1
+bags  1
+bacteria  1
+backs  1
+auditors  1
+audiences  1
+assessments  1
+aspirations  1
+armies  1
+architects  1
+appointments  1
+applicants  1
+appearances  1
+appeals  1
+angles  1
+ambitions  1
+alternatives  1
+allowances  1
+allies  1
+allegations  1
+advisers  1
+advertisements  1
+advances  1
+addresses  1
+actors  1
+acres  1
+acids  1
+achievements  1
+accountants  1
+abilities  1
+make  523
+see  487
+get  464
+take  436
+go  409
+know  359
+say  281
+find  273
+give  265
+think  238
+come  235
+help  209
+use  177
+look  177
+want  168
+tell  167
+keep  166
+like  161
+work  158
+provide  157
+become  129
+put  123
+pay  114
+feel  112
+need  107
+leave  103
+meet  102
+bring  101
+ask  100
+understand  98
+show  97
+mean  94
+play  93
+try  91
+believe  89
+hear  87
+ensure  87
+stop  82
+move  82
+allow  82
+seem  81
+continue  80
+produce  79
+talk  77
+change  77
+stay  76
+buy  74
+live  73
+let  73
+run  72
+start  71
+consider  71
+accept  69
+turn  68
+remember  66
+develop  66
+lead  64
+include  64
+hold  64
+avoid  64
+carry  63
+offer  62
+create  62
+speak  61
+expect  61
+appear  61
+follow  60
+explain  60
+prevent  59
+happen  59
+call  59
+win  57
+support  57
+achieve  57
+reduce  56
+write  55
+set  55
+return  55
+learn  55
+increase  54
+stand  53
+join  53
+read  51
+improve  51
+apply  51
+sell  50
+remain  50
+reach  50
+build  50
+prove  49
+receive  48
+deal  47
+begin  46
+spend  45
+raise  45
+form  45
+establish  45
+decide  44
+wait  43
+protect  43
+lose  43
+fall  43
+maintain  42
+act  42
+send  41
+discuss  41
+suggest  40
+save  40
+cover  40
+cause  40
+break  40
+sit  39
+identify  39
+eat  39
+obtain  38
+face  38
+choose  38
+add  38
+encourage  37
+enable  37
+agree  37
+require  36
+pass  36
+enjoy  36
+draw  36
+afford  36
+open  35
+end  35
+control  35
+answer  35
+walk  34
+visit  34
+seek  34
+enter  34
+cut  34
+serve  33
+occur  33
+kill  33
+imagine  33
+grow  33
+forget  33
+cope  33
+die  32
+bear  32
+worry  31
+wish  31
+watch  31
+determine  31
+care  31
+affect  31
+share  30
+pick  30
+catch  30
+mind  29
+love  29
+gain  29
+fight  29
+exist  29
+examine  29
+clear  29
+manage  28
+fit  28
+describe  28
+attend  28
+sleep  27
+introduce  27
+drive  27
+check  27
+result  26
+involve  26
+survive  25
+replace  25
+remove  25
+promote  25
+operate  25
+claim  25
+argue  25
+admit  25
+rise  24
+respond  24
+recognise  24
+realise  24
+escape  24
+discover  24
+wear  23
+study  23
+represent  23
+reflect  23
+perform  23
+matter  23
+listen  23
+indicate  23
+extend  23
+contain  23
+complete  23
+assume  23
+present  22
+marry  22
+last  22
+fill  22
+depend  22
+assess  22
+secure  21
+pull  21
+mention  21
+concentrate  21
+close  21
+benefit  21
+assist  21
+travel  20
+prepare  20
+persuade  20
+lie  20
+investigate  20
+hope  20
+handle  20
+express  20
+cost  20
+treat  19
+teach  19
+suffer  19
+sound  19
+miss  19
+fly  19
+attract  19
+supply  18
+settle  18
+reveal  18
+retain  18
+report  18
+place  18
+notice  18
+match  18
+explore  18
+collect  18
+adopt  18
+throw  17
+succeed  17
+rely  17
+refer  17
+recover  17
+point  17
+force  17
+defend  17
+contribute  17
+confirm  17
+beat  17
+arrive  17
+arise  17
+appreciate  17
+touch  16
+test  16
+solve  16
+sign  16
+satisfy  16
+resist  16
+justify  16
+influence  16
+ignore  16
+hide  16
+drop  16
+distinguish  16
+deny  16
+demonstrate  16
+deliver  16
+define  16
+contact  16
+blame  16
+attempt  16
+suit  15
+rest  15
+pursue  15
+proceed  15
+note  15
+finish  15
+drink  15
+destroy  15
+compete  15
+arrange  15
+acquire  15
+vote  14
+vary  14
+trust  14
+recognize  14
+press  14
+prefer  14
+overcome  14
+lay  14
+impose  14
+hit  14
+generate  14
+focus  14
+fail  14
+expand  14
+exercise  14
+advise  14
+address  14
+account  14
+undertake  13
+suppose  13
+restore  13
+refuse  13
+record  13
+recall  13
+participate  13
+mark  13
+feed  13
+emerge  13
+date  13
+alter  13
+withdraw  12
+tackle  12
+ring  12
+regard  12
+preserve  12
+plan  12
+order  12
+measure  12
+laugh  12
+judge  12
+implement  12
+earn  12
+comply  12
+compare  12
+communicate  12
+bother  12
+attack  12
+appeal  12
+accommodate  12
+wonder  11
+strike  11
+resolve  11
+release  11
+relate  11
+realize  11
+observe  11
+limit  11
+lift  11
+invest  11
+inform  11
+hurt  11
+hang  11
+experience  11
+enhance  11
+detect  11
+cry  11
+cross  11
+count  11
+comment  11
+challenge  11
+back  11
+welcome  10
+view  10
+transfer  10
+sustain  10
+strengthen  10
+stick  10
+state  10
+sort  10
+sing  10
+select  10
+ride  10
+review  10
+repeat  10
+remind  10
+relax  10
+question  10
+purchase  10
+publish  10
+predict  10
+own  10
+negotiate  10
+monitor  10
+launch  10
+interpret  10
+guarantee  10
+exclude  10
+convince  10
+climb  10
+celebrate  10
+behave  10
+analyse  10
+acknowledge  10
+thank  9
+tend  9
+submit  9
+step  9
+spread  9
+specify  9
+search  9
+score  9
+risk  9
+reply  9
+reject  9
+recommend  9
+qualify  9
+push  9
+permit  9
+organise  9
+light  9
+land  9
+issue  9
+imply  9
+illustrate  9
+fulfil  9
+finance  9
+exploit  9
+employ  9
+display  9
+demand  9
+convey  9
+construct  9
+conclude  9
+commit  9
+approach  9
+announce  9
+abandon  9
+train  8
+switch  8
+stimulate  8
+slip  8
+shoot  8
+shake  8
+separate  8
+rule  8
+resign  8
+react  8
+pretend  8
+please  8
+name  8
+market  8
+link  8
+lend  8
+jump  8
+intervene  8
+interfere  8
+insist  8
+guess  8
+grant  8
+free  8
+facilitate  8
+evaluate  8
+engage  8
+enforce  8
+eliminate  8
+ease  8
+disappear  8
+direct  8
+convert  8
+consult  8
+conduct  8
+complain  8
+combine  8
+clean  8
+borrow  8
+boost  8
+belong  8
+wash  7
+warn  7
+wake  7
+trace  7
+sue  7
+spare  7
+smile  7
+shift  7
+retire  7
+restrict  7
+register  7
+practise  7
+possess  7
+kiss  7
+incorporate  7
+head  7
+gather  7
+forgive  7
+fix  7
+fetch  7
+exceed  7
+dry  7
+differ  7
+design  7
+damage  7
+constitute  7
+compensate  7
+charge  7
+cease  7
+capture  7
+burn  7
+breathe  7
+approve  7
+appoint  7
+adjust  7
+adapt  7
+accompany  7
+yield  6
+waste  6
+undermine  6
+transform  6
+trade  6
+swim  6
+stress  6
+steal  6
+smell  6
+shut  6
+sense  6
+resume  6
+relieve  6
+reinforce  6
+propose  6
+paint  6
+lower  6
+locate  6
+knock  6
+invite  6
+intend  6
+hate  6
+guide  6
+function  6
+fear  6
+emphasise  6
+doubt  6
+dominate  6
+dismiss  6
+delay  6
+declare  6
+dare  6
+dance  6
+correct  6
+cook  6
+consist  6
+conform  6
+combat  6
+clarify  6
+calculate  6
+blow  6
+balance  6
+aid  6
+upset  5
+tolerate  5
+threaten  5
+stretch  5
+store  5
+spot  5
+speed  5
+slow  5
+sink  5
+shout  5
+rush  5
+roll  5
+reverse  5
+respect  5
+rescue  5
+repay  5
+repair  5
+render  5
+regain  5
+recruit  5
+reassure  5
+protest  5
+print  5
+pray  5
+phone  5
+organize  5
+oppose  5
+occupy  5
+obey  5
+modify  5
+minimise  5
+list  5
+kick  5
+integrate  5
+install  5
+induce  5
+impress  5
+highlight  5
+harm  5
+halt  5
+grasp  5
+flow  5
+fire  5
+favour  5
+extract  5
+estimate  5
+drag  5
+divide  5
+disturb  5
+disclose  5
+derive  5
+counter  5
+confront  5
+conceal  5
+coincide  5
+co-operate  5
+cancel  5
+block  5
+assure  5
+assert  5
+amount  5
+aim  5
+advance  5
+absorb  5
+wipe  4
+undergo  4
+translate  4
+tie  4
+tear  4
+taste  4
+swallow  4
+suspect  4
+surrender  4
+surprise  4
+suppress  4
+supplement  4
+struggle  4
+stare  4
+split  4
+spell  4
+smoke  4
+shed  4
+shape  4
+seize  4
+sail  4
+safeguard  4
+revive  4
+reproduce  4
+renew  4
+regulate  4
+regret  4
+reform  4
+reconcile  4
+quote  4
+quit  4
+provoke  4
+promise  4
+progress  4
+pose  4
+plant  4
+perceive  4
+penetrate  4
+opt  4
+object  4
+murder  4
+mount  4
+mix  4
+maximise  4
+manipulate  4
+lack  4
+knit  4
+inspect  4
+initiate  4
+house  4
+hire  4
+hesitate  4
+hand  4
+greet  4
+grab  4
+foster  4
+formulate  4
+figure  4
+feature  4
+expose  4
+exert  4
+exchange  4
+entertain  4
+endure  4
+emphasize  4
+embrace  4
+effect  4
+dress  4
+dream  4
+double  4
+distribute  4
+dispose  4
+discourage  4
+dig  4
+devote  4
+devise  4
+deter  4
+defeat  4
+decline  4
+cure  4
+curb  4
+cool  4
+contemplate  4
+connect  4
+concern  4
+command  4
+collapse  4
+co-ordinate  4
+cast  4
+calm  4
+breed  4
+bind  4
+ban  4
+ascertain  4
+arrest  4
+anticipate  4
+admire  4
+administer  4
+abolish  4
+witness  3
+withstand  3
+widen  3
+weigh  3
+weaken  3
+warm  3
+wander  3
+upgrade  3
+update  3
+unite  3
+transport  3
+track  3
+top  3
+terminate  3
+telephone  3
+tax  3
+swing  3
+sweep  3
+suspend  3
+supervise  3
+summon  3
+suffice  3
+stir  3
+stem  3
+steer  3
+squeeze  3
+spoil  3
+speculate  3
+slide  3
+signal  3
+ship  3
+service  3
+scream  3
+ruin  3
+round  3
+retrieve  3
+restrain  3
+request  3
+reconsider  3
+rebuild  3
+race  3
+punish  3
+project  3
+profit  3
+prevail  3
+pour  3
+postpone  3
+pack  3
+offset  3
+merge  3
+master  3
+manufacture  3
+lock  3
+isolate  3
+interview  3
+inspire  3
+inhibit  3
+indulge  3
+hurry  3
+hunt  3
+honour  3
+heal  3
+guard  3
+govern  3
+frighten  3
+flourish  3
+flee  3
+fish  3
+fancy  3
+fade  3
+experiment  3
+exhibit  3
+execute  3
+excuse  3
+evolve  3
+entail  3
+endorse  3
+encounter  3
+elect  3
+drift  3
+divert  3
+disrupt  3
+disguise  3
+discriminate  3
+diminish  3
+deserve  3
+decrease  3
+criticise  3
+crack  3
+correspond  3
+copy  3
+contract  3
+contend  3
+consolidate  3
+confuse  3
+confess  3
+condemn  3
+conceive  3
+concede  3
+compromise  3
+comprehend  3
+complement  3
+commence  3
+comfort  3
+cheer  3
+cater  3
+bury  3
+burst  3
+bite  3
+bet  3
+bend  3
+base  3
+attain  3
+attach  3
+associate  3
+assemble  3
+apologise  3
+allocate  3
+alleviate  3
+advertise  3
+accelerate  3
+zero  2
+withhold  2
+wind  2
+weep  2
+wave  2
+warrant  2
+verify  2
+venture  2
+urge  2
+uphold  2
+underline  2
+underestimate  2
+trouble  2
+trigger  2
+trap  2
+transmit  2
+tour  2
+total  2
+tighten  2
+thrive  2
+tempt  2
+target  2
+tap  2
+swear  2
+sum  2
+substitute  2
+subscribe  2
+strip  2
+spring  2
+soften  2
+snap  2
+smooth  2
+simplify  2
+silence  2
+signify  2
+shrink  2
+shop  2
+shine  2
+seal  2
+sample  2
+sacrifice  2
+rub  2
+rid  2
+reward  2
+revise  2
+revert  2
+retreat  2
+reserve  2
+resemble  2
+research  2
+rent  2
+remedy  2
+refrain  2
+rectify  2
+reconstruct  2
+reclaim  2
+rate  2
+range  2
+rally  2
+rain  2
+quantify  2
+prosecute  2
+prescribe  2
+preclude  2
+preach  2
+practice  2
+post  2
+portray  2
+pop  2
+plead  2
+pin  2
+persist  2
+pause  2
+park  2
+panic  2
+owe  2
+overthrow  2
+override  2
+overlook  2
+outline  2
+offend  2
+obscure  2
+oblige  2
+no  2
+notify  2
+neglect  2
+muster  2
+minimize  2
+melt  2
+march  2
+lunch  2
+long  2
+load  2
+lessen  2
+leap  2
+lean  2
+invoke  2
+invent  2
+invade  2
+interrupt  2
+interact  2
+insure  2
+instruct  2
+insert  2
+inherit  2
+inflict  2
+infer  2
+incur  2
+import  2
+imitate  2
+host  2
+heat  2
+glance  2
+gauge  2
+freeze  2
+foresee  2
+float  2
+file  2
+export  2
+explode  2
+evoke  2
+evade  2
+erect  2
+eradicate  2
+equip  2
+envisage  2
+enquire  2
+encompass  2
+emulate  2
+embark  2
+elicit  2
+educate  2
+edit  2
+dwell  2
+drown  2
+drain  2
+draft  2
+divorce  2
+distract  2
+distort  2
+dissolve  2
+dispense  2
+discharge  2
+discern  2
+disagree  2
+differentiate  2
+dictate  2
+detail  2
+descend  2
+deprive  2
+depart  2
+deceive  2
+debate  2
+cultivate  2
+criticize  2
+creep  2
+credit  2
+counteract  2
+cooperate  2
+contest  2
+consume  2
+conserve  2
+consent  2
+conquer  2
+congratulate  2
+conflict  2
+confine  2
+confer  2
+comprise  2
+commemorate  2
+cling  2
+classify  2
+chat  2
+chase  2
+campaign  2
+brush  2
+broaden  2
+bolster  2
+boil  2
+boast  2
+bid  2
+betray  2
+beg  2
+award  2
+await  2
+avert  2
+attribute  2
+assign  2
+articulate  2
+arouse  2
+amend  2
+alert  2
+adhere  2
+activate  2
+accuse  2
+accumulate  2
+accomplish  2
+access  2
+abide  2
+wriggle  1
+wreck  1
+wrap  1
+worship  1
+worsen  1
+wield  1
+whisper  1
+weave  1
+waive  1
+volunteer  1
+visualize  1
+visualise  1
+violate  1
+veto  1
+vanish  1
+validate  1
+utter  1
+utilise  1
+unveil  1
+unravel  1
+unlock  1
+unload  1
+undo  1
+underpin  1
+uncover  1
+twist  1
+tune  1
+tuck  1
+trip  1
+trim  1
+tremble  1
+tread  1
+transcend  1
+topple  1
+tip  1
+tidy  1
+tick  1
+thwart  1
+testify  1
+tender  1
+tease  1
+swell  1
+sweat  1
+swap  1
+survey  1
+summarize  1
+summarise  1
+suck  1
+succumb  1
+substantiate  1
+subsidise  1
+subdue  1
+stumble  1
+stuff  1
+stroke  1
+strive  1
+stray  1
+strain  1
+straighten  1
+stifle  1
+steady  1
+star  1
+starve  1
+stamp  1
+staff  1
+stabilize  1
+stabilise  1
+square  1
+sponsor  1
+spin  1
+spill  1
+specialise  1
+spawn  1
+soothe  1
+soar  1
+soak  1
+sniff  1
+sneak  1
+snatch  1
+smash  1
+skip  1
+simulate  1
+shrug  1
+shoulder  1
+shorten  1
+shore  1
+shock  1
+shield  1
+shelter  1
+shave  1
+sharpen  1
+seduce  1
+screw  1
+screen  1
+scratch  1
+scrap  1
+scrape  1
+scramble  1
+scare  1
+scan  1
+scale  1
+savour  1
+sanction  1
+salvage  1
+sack  1
+rouse  1
+rot  1
+rotate  1
+root  1
+rock  1
+rob  1
+roam  1
+rival  1
+rip  1
+rewrite  1
+revoke  1
+rethink  1
+retaliate  1
+restructure  1
+restart  1
+resort  1
+reside  1
+resent  1
+replicate  1
+reopen  1
+renounce  1
+remark  1
+relocate  1
+relish  1
+relinquish  1
+rejoin  1
+reinstate  1
+rehearse  1
+refute  1
+refine  1
+redress  1
+redeem  1
+recycle  1
+recur  1
+recreate  1
+recoup  1
+reckon  1
+recite  1
+recapture  1
+reassess  1
+reassert  1
+rear  1
+reap  1
+reappear  1
+re-open  1
+re-establish  1
+ratify  1
+rape  1
+rank  1
+quell  1
+quarrel  1
+punch  1
+pump  1
+publicise  1
+prosper  1
+prop  1
+pronounce  1
+prompt  1
+prolong  1
+prohibit  1
+procure  1
+proclaim  1
+probe  1
+privatise  1
+prise  1
+presume  1
+prejudice  1
+precipitate  1
+precede  1
+praise  1
+position  1
+poison  1
+plunge  1
+plug  1
+plough  1
+plot  1
+placate  1
+pitch  1
+pinpoint  1
+picture  1
+photograph  1
+perpetuate  1
+perfect  1
+peer  1
+overwhelm  1
+overturn  1
+overtake  1
+overlap  1
+outweigh  1
+oust  1
+omit  1
+obstruct  1
+nominate  1
+nod  1
+necessitate  1
+near  1
+navigate  1
+narrow  1
+multiply  1
+mould  1
+motivate  1
+modernise  1
+moderate  1
+model  1
+mobilize  1
+mitigate  1
+mislead  1
+mimic  1
+migrate  1
+mess  1
+merit  1
+mend  1
+mediate  1
+maximize  1
+mature  1
+mate  1
+materialise  1
+mask  1
+map  1
+manoeuvre  1
+manifest  1
+lure  1
+loose  1
+loosen  1
+lodge  1
+lobby  1
+linger  1
+lighten  1
+lick  1
+license  1
+liberate  1
+liaise  1
+levy  1
+level  1
+legislate  1
+lecture  1
+labour  1
+label  1
+jeopardise  1
+jail  1
+iron  1
+intrude  1
+intimidate  1
+intercept  1
+intensify  1
+instil  1
+inquire  1
+injure  1
+inject  1
+impede  1
+impart  1
+impair  1
+illuminate  1
+hook  1
+heed  1
+haunt  1
+haul  1
+hasten  1
+harness  1
+harden  1
+harbour  1
+hammer  1
+grip  1
+grind  1
+grieve  1
+glimpse  1
+generalize  1
+generalise  1
+gaze  1
+furnish  1
+fuck  1
+frustrate  1
+frame  1
+forgo  1
+forge  1
+forestall  1
+forecast  1
+fool  1
+fold  1
+flush  1
+flower  1
+flood  1
+flash  1
+filter  1
+fend  1
+fathom  1
+fast  1
+fashion  1
+faint  1
+expire  1
+expel  1
+excite  1
+exaggerate  1
+evacuate  1
+escort  1
+equate  1
+envy  1
+entitle  1
+entice  1
+ensue  1
+enrich  1
+enlist  1
+enlarge  1
+endeavour  1
+endanger  1
+enclose  1
+enact  1
+empty  1
+emigrate  1
+embody  1
+embarrass  1
+elucidate  1
+elaborate  1
+echo  1
+dust  1
+dump  1
+duck  1
+drill  1
+donate  1
+dodge  1
+document  1
+dive  1
+diversify  1
+dissuade  1
+disregard  1
+dispute  1
+displace  1
+disperse  1
+dispel  1
+dismantle  1
+dislodge  1
+dislike  1
+disentangle  1
+discredit  1
+discount  1
+discipline  1
+discard  1
+disarm  1
+disappoint  1
+dip  1
+dine  1
+digest  1
+diagnose  1
+detract  1
+deteriorate  1
+detain  1
+detach  1
+despise  1
+despair  1
+desire  1
+designate  1
+desert  1
+depress  1
+deposit  1
+deploy  1
+depict  1
+denounce  1
+denote  1
+demolish  1
+delight  1
+delete  1
+delegate  1
+defy  1
+defuse  1
+defraud  1
+deflect  1
+defer  1
+deepen  1
+deduce  1
+decorate  1
+decipher  1
+decay  1
+dash  1
+curtail  1
+curl  1
+crush  1
+crumble  1
+crawl  1
+crash  1
+correlate  1
+coordinate  1
+convict  1
+convene  1
+contrast  1
+contradict  1
+constrain  1
+conjure  1
+confide  1
+compose  1
+complicate  1
+compile  1
+compel  1
+commission  1
+commend  1
+colour  1
+collaborate  1
+clinch  1
+cite  1
+circumvent  1
+circulate  1
+choke  1
+chew  1
+cheat  1
+chart  1
+characterize  1
+characterise  1
+channel  1
+chair  1
+carve  1
+capitalise  1
+camp  1
+bypass  1
+bump  1
+budge  1
+browse  1
+broadcast  1
+brighten  1
+breach  1
+boycott  1
+bow  1
+bowl  1
+bounce  1
+boot  1
+bomb  1
+board  1
+blind  1
+blend  1
+beware  1
+bat  1
+battle  1
+bar  1
+bargain  1
+banish  1
+average  1
+avail  1
+authorise  1
+augment  1
+assimilate  1
+aspire  1
+appropriate  1
+applaud  1
+appease  1
+apologize  1
+annoy  1
+anger  1
+amuse  1
+allay  1
+alienate  1
+affirm  1
+advocate  1
+accrue  1
+accord  1
+abuse  1
+then  619
+more  615
+also  592
+so  540
+now  538
+only  524
+as  436
+very  431
+just  426
+even  329
+still  318
+too  316
+however  280
+there  269
+most  263
+here  263
+much  257
+never  241
+again  236
+well  216
+always  199
+often  178
+about  171
+already  156
+yet  151
+perhaps  151
+almost  151
+quite  150
+really  149
+later  141
+all  133
+both  129
+of course  126
+at least  119
+less  117
+ever  114
+enough  114
+for example  113
+together  111
+therefore  107
+over  106
+probably  105
+today  102
+thus  101
+particularly  101
+far  100
+rather  95
+further  94
+sometimes  91
+yesterday  87
+usually  87
+indeed  85
+ago  85
+simply  83
+especially  83
+else  79
+home  78
+certainly  77
+once  75
+soon  74
+clearly  70
+either  68
+long  66
+away  66
+better  65
+actually  65
+finally  62
+at all  62
+in order  61
+recently  57
+quickly  57
+suddenly  56
+generally  54
+nearly  50
+above  50
+more than  49
+forward  49
+right  47
+please  46
+easily  46
+immediately  45
+highly  44
+earlier  44
+early  43
+no longer  42
+fully  42
+exactly  42
+eventually  42
+directly  42
+hardly  41
+best  41
+below  41
+around  41
+slightly  40
+alone  40
+otherwise  39
+obviously  39
+a little  39
+slowly  38
+completely  38
+relatively  37
+merely  36
+maybe  36
+high  36
+normally  35
+late  35
+largely  35
+instead  35
+sure  34
+nevertheless  34
+little  34
+carefully  34
+apparently  34
+anyway  34
+tomorrow  33
+previously  33
+mainly  33
+for instance  33
+currently  33
+increasingly  32
+in particular  32
+entirely  32
+as well  32
+possibly  31
+extremely  31
+equally  31
+hard  29
+surely  28
+frequently  28
+ahead  28
+widely  27
+twice  27
+partly  27
+fairly  27
+somewhere  26
+seriously  26
+elsewhere  26
+closely  26
+straight  25
+no doubt  25
+neither  25
+necessarily  25
+before  25
+all right  25
+totally  24
+tonight  24
+properly  24
+etc  24
+meanwhile  23
+hence  23
+effectively  23
+somewhat  22
+similarly  22
+rapidly  22
+at first  22
+under  21
+strongly  21
+moreover  21
+in addition  21
+at last  21
+virtually  20
+unfortunately  20
+that is  20
+somehow  20
+significantly  20
+rarely  20
+perfectly  20
+originally  20
+low  20
+inside  20
+badly  20
+afterwards  20
+quietly  19
+naturally  19
+in general  19
+heavily  19
+gently  19
+firmly  19
+at once  19
+and so on  19
+absolutely  19
+shortly  18
+regularly  18
+occasionally  18
+mostly  18
+initially  18
+deeply  18
+close  18
+abroad  18
+subsequently  17
+specifically  17
+short  17
+gradually  17
+aside  17
+successfully  16
+precisely  16
+outside  16
+once again  16
+greatly  16
+essentially  16
+easy  16
+apart  16
+anywhere  16
+respectively  15
+pretty  15
+open  15
+truly  14
+that  14
+primarily  14
+inevitably  14
+furthermore  14
+fast  14
+constantly  14
+briefly  14
+at present  14
+altogether  14
+across  14
+a bit  14
+ultimately  13
+reasonably  13
+readily  13
+presumably  13
+newly  13
+less than  13
+everywhere  13
+deliberately  13
+considerably  13
+automatically  13
+approximately  13
+thereby  12
+surprisingly  12
+sufficiently  12
+softly  12
+sharply  12
+secondly  12
+deep  12
+commonly  12
+behind  12
+undoubtedly  11
+purely  11
+potentially  11
+personally  11
+once more  11
+notably  11
+near  11
+ill  11
+consequently  11
+closer  11
+barely  11
+accordingly  11
+wide  10
+wholly  10
+up to  10
+typically  10
+since  10
+roughly  10
+nowhere  10
+namely  10
+longer  10
+good  10
+easier  10
+definitely  10
+by now  10
+traditionally  9
+though  9
+thoroughly  9
+strictly  9
+specially  9
+sadly  9
+physically  9
+mentally  9
+lightly  9
+formally  9
+desperately  9
+substantially  8
+steadily  8
+sooner  8
+solely  8
+so as  8
+simultaneously  8
+severely  8
+separately  8
+scarcely  8
+safely  8
+politically  8
+officially  8
+locally  8
+literally  8
+in part  8
+happily  8
+from time to time  8
+formerly  8
+forever  8
+fair  8
+exclusively  8
+direct  8
+correctly  8
+besides  8
+basically  8
+alternatively  8
+upwards  7
+upstairs  7
+thereafter  7
+socially  7
+seldom  7
+reportedly  7
+remarkably  7
+regardless  7
+publicly  7
+past  7
+invariably  7
+instantly  7
+in short  7
+hitherto  7
+freely  7
+fortunately  7
+firstly  7
+evidently  7
+dramatically  7
+downstairs  7
+consistently  7
+by no means  7
+broadly  7
+backwards  7
+all but  7
+actively  7
+utterly  6
+tight  6
+tightly  6
+thick  6
+temporarily  6
+swiftly  6
+seemingly  6
+repeatedly  6
+predominantly  6
+practically  6
+positively  6
+partially  6
+openly  6
+onwards  6
+no  6
+nowadays  6
+nonetheless  6
+independently  6
+importantly  6
+hopefully  6
+genuinely  6
+forwards  6
+forth  6
+for long  6
+for ever  6
+far from  6
+explicitly  6
+even so  6
+differently  6
+continually  6
+as yet  6
+as usual  6
+accurately  6
+worldwide  5
+within  5
+terribly  5
+sincerely  5
+silently  5
+rightly  5
+privately  5
+permanently  5
+overall  5
+neatly  5
+nearby  5
+loudly  5
+likewise  5
+legally  5
+just about  5
+individually  5
+indirectly  5
+in full  5
+in common  5
+ideally  5
+half  5
+faster  5
+efficiently  5
+daily  5
+comparatively  5
+clear  5
+bitterly  5
+beyond  5
+beautifully  5
+annually  5
+angrily  5
+allegedly  5
+alike  5
+adequately  5
+abruptly  5
+wrong  4
+worse  4
+wild  4
+vaguely  4
+urgently  4
+unusually  4
+unexpectedly  4
+under way  4
+technically  4
+supposedly  4
+strangely  4
+smoothly  4
+slow  4
+sideways  4
+sharp  4
+sexually  4
+reluctantly  4
+quick  4
+public  4
+promptly  4
+principally  4
+presently  4
+poorly  4
+plain  4
+per annum  4
+overseas  4
+overnight  4
+on board  4
+jointly  4
+ironically  4
+incidentally  4
+in public  4
+honestly  4
+hastily  4
+harder  4
+fundamentally  4
+fiercely  4
+false  4
+extra  4
+extensively  4
+exceptionally  4
+economically  4
+duly  4
+doubtless  4
+distinctly  4
+curiously  4
+cool  4
+continuously  4
+comfortably  4
+cheap  4
+by far  4
+but  4
+as good as  4
+as a whole  4
+appropriately  4
+aloud  4
+all the same  4
+wrongly  3
+wildly  3
+violently  3
+vigorously  3
+vice versa  3
+upright  3
+underneath  3
+true  3
+thoughtfully  3
+this  3
+thirdly  3
+that is to say  3
+systematically  3
+suitably  3
+sort of  3
+secretly  3
+radically  3
+proudly  3
+progressively  3
+profoundly  3
+preferably  3
+politely  3
+plainly  3
+painfully  3
+over there  3
+oddly  3
+none the less  3
+nicely  3
+nervously  3
+nearer  3
+nationally  3
+narrowly  3
+mutually  3
+mildly  3
+markedly  3
+loud  3
+loose  3
+loosely  3
+like  3
+least  3
+lately  3
+kindly  3
+internationally  3
+interestingly  3
+instinctively  3
+indoors  3
+incredibly  3
+immensely  3
+historically  3
+highest  3
+halfway  3
+gmt  3
+furiously  3
+freshly  3
+frankly  3
+for the time being  3
+for the most part  3
+for once  3
+for good  3
+for certain  3
+flat  3
+finely  3
+financially  3
+faintly  3
+evenly  3
+enormously  3
+emotionally  3
+eagerly  3
+due  3
+downwards  3
+deeper  3
+dead  3
+conversely  3
+conveniently  3
+consciously  3
+commercially  3
+clean  3
+chiefly  3
+centrally  3
+cautiously  3
+casually  3
+calmly  3
+bloody  3
+big  3
+bad  3
+at large  3
+at best  3
+ashore  3
+arguably  3
+any longer  3
+anxiously  3
+admittedly  3
+wonderfully  2
+willingly  2
+wearily  2
+weakly  2
+warmly  2
+voluntarily  2
+vividly  2
+visually  2
+vastly  2
+usefully  2
+unnecessarily  2
+universally  2
+uniquely  2
+unduly  2
+underway  2
+understandably  2
+underground  2
+uncomfortably  2
+unanimously  2
+throughout  2
+thinly  2
+thereof  2
+theoretically  2
+thankfully  2
+stiff  2
+stiffly  2
+steady  2
+statistically  2
+spontaneously  2
+sometime  2
+so much as  2
+small  2
+sensibly  2
+satisfactorily  2
+richly  2
+professionally  2
+powerfully  2
+pleasantly  2
+patiently  2
+parallel  2
+paradoxically  2
+overwhelmingly  2
+overhead  2
+over here  2
+outwards  2
+ostensibly  2
+notoriously  2
+morally  2
+momentarily  2
+moderately  2
+marginally  2
+luckily  2
+logically  2
+live  2
+likely  2
+internally  2
+intently  2
+intensely  2
+inherently  2
+infinitely  2
+indefinitely  2
+in vain  2
+in private  2
+in between  2
+implicitly  2
+impatiently  2
+illegally  2
+hurriedly  2
+hopelessly  2
+higher  2
+helplessly  2
+grimly  2
+great  2
+generously  2
+from now on  2
+frantically  2
+favourably  2
+faithfully  2
+extraordinarily  2
+expressly  2
+environmentally  2
+enthusiastically  2
+en route  2
+drily  2
+decidedly  2
+dangerously  2
+critically  2
+confidently  2
+collectively  2
+coldly  2
+cheerfully  2
+cheaply  2
+characteristically  2
+briskly  2
+brilliantly  2
+brightly  2
+beforehand  2
+bc  2
+at random  2
+at length  2
+as it were  2
+anything but  2
+alongside  2
+additionally  2
+acutely  2
+accidentally  2
+wryly  1
+worst  1
+without  1
+wistfully  1
+wisely  1
+weekly  1
+warily  1
+vitally  1
+visibly  1
+vertically  1
+vehemently  1
+variously  1
+upward  1
+upstream  1
+upside down  1
+up front  1
+unwittingly  1
+unsuccessfully  1
+unreasonably  1
+unquestionably  1
+uniformly  1
+unhappily  1
+unfairly  1
+unequivocally  1
+uneasily  1
+unconsciously  1
+uncertainly  1
+triumphantly  1
+tremendously  1
+tragically  1
+to and fro  1
+time and again  1
+thickly  1
+therein  1
+thence  1
+tentatively  1
+tenderly  1
+sympathetically  1
+sweetly  1
+suspiciously  1
+superficially  1
+superbly  1
+subtly  1
+stubbornly  1
+strikingly  1
+strategically  1
+sternly  1
+steeply  1
+squarely  1
+speedily  1
+solidly  1
+solemnly  1
+smartly  1
+slower  1
+skilfully  1
+selectively  1
+securely  1
+scientifically  1
+scarce  1
+savagely  1
+safer  1
+ruthlessly  1
+ruefully  1
+routinely  1
+rigorously  1
+rigidly  1
+resolutely  1
+remotely  1
+reliably  1
+relentlessly  1
+regrettably  1
+real  1
+realistically  1
+ready  1
+rationally  1
+randomly  1
+quicker  1
+psychologically  1
+prominently  1
+prior  1
+prematurely  1
+predictably  1
+popularly  1
+pointedly  1
+persistently  1
+periodically  1
+per se  1
+per capita  1
+peculiarly  1
+peacefully  1
+patently  1
+passionately  1
+part-time  1
+overtly  1
+outright  1
+ordinarily  1
+once and for all  1
+ok  1
+okay  1
+offshore  1
+objectively  1
+not  1
+noticeably  1
+northwards  1
+nominally  1
+noisily  1
+negatively  1
+nationwide  1
+mysteriously  1
+monthly  1
+modestly  1
+mistakenly  1
+miserably  1
+miraculously  1
+mercifully  1
+mechanically  1
+materially  1
+massively  1
+manually  1
+lower  1
+lovingly  1
+legitimately  1
+left  1
+lazily  1
+latterly  1
+lastly  1
+knowingly  1
+kind of  1
+keenly  1
+justly  1
+justifiably  1
+jolly  1
+irritably  1
+inwards  1
+inwardly  1
+involuntarily  1
+intrinsically  1
+intimately  1
+intermittently  1
+inter alia  1
+intentionally  1
+intellectually  1
+innocently  1
+inland  1
+infrequently  1
+informally  1
+inextricably  1
+inexorably  1
+indignantly  1
+incorrectly  1
+inadvertently  1
+in vitro  1
+in the main  1
+in situ  1
+in brief  1
+idly  1
+ibid  1
+ibid.  1
+huskily  1
+hugely  1
+hotly  1
+horribly  1
+horizontally  1
+hesitantly  1
+hereby  1
+henceforth  1
+harshly  1
+half-way  1
+half way  1
+habitually  1
+grudgingly  1
+grossly  1
+gravely  1
+gratefully  1
+graphically  1
+gracefully  1
+gloomily  1
+gladly  1
+gingerly  1
+geographically  1
+genetically  1
+full  1
+full-time  1
+forthwith  1
+forcibly  1
+forcefully  1
+for sure  1
+flatly  1
+fine  1
+farther  1
+falsely  1
+externally  1
+expertly  1
+experimentally  1
+excitedly  1
+excessively  1
+exceedingly  1
+ever so  1
+endlessly  1
+emphatically  1
+eminently  1
+elegantly  1
+electronically  1
+effortlessly  1
+eastwards  1
+earnestly  1
+drastically  1
+downstream  1
+downhill  1
+doubtfully  1
+doubly  1
+double  1
+disproportionately  1
+discreetly  1
+dimly  1
+densely  1
+delicately  1
+defiantly  1
+defensively  1
+decisively  1
+dearly  1
+darkly  1
+culturally  1
+cruelly  1
+crudely  1
+crucially  1
+crossly  1
+correspondingly  1
+coolly  1
+convincingly  1
+conventionally  1
+conspicuously  1
+conceivably  1
+closest  1
+clinically  1
+cleverly  1
+circa  1
+chemically  1
+carelessly  1
+by and large  1
+busily  1
+brutally  1
+bravely  1
+boldly  1
+bluntly  1
+blindly  1
+blankly  1
+beneath  1
+belatedly  1
+awkwardly  1
+awfully  1
+at worst  1
+at most  1
+astonishingly  1
+as a matter of fact  1
+artificially  1
+arbitrarily  1
+approx  1
+apologetically  1
+anymore  1
+anyhow  1
+and so forth  1
+amazingly  1
+alternately  1
+aloft  1
+all of a sudden  1
+alarmingly  1
+aggressively  1
+afield  1
+affectionately  1
+adversely  1
+admirably  1
+absently  1
+aboard  1
+aback  1
+a.d.  1
+a lot  1
+the  163
+a  504
+an  9
+no  3
+every  1
+in  169586
+to  84535
+for  76889
+with  60602
+on  59030
+by  49067
+at  43557
+from  39087
+into  15239
+about  11594
+as  10556
+like  8786
+between  8703
+through  6762
+after  5897
+against  5354
+under  5319
+over  5024
+out of  4393
+without  4351
+within  4249
+during  4243
+before  3662
+such as  3161
+towards  2732
+up  2445
+including  2265
+among  2259
+upon  2257
+up to  2236
+across  2023
+behind  1949
+off  1819
+rather than  1684
+around  1650
+because of  1635
+according to  1534
+despite  1436
+since  1368
+down  1305
+per  1275
+near  1245
+above  1244
+throughout  1132
+away from  1096
+outside  1066
+beyond  1036
+until  895
+in terms of  856
+due to  856
+worth  817
+along  787
+on to  781
+as to  738
+inside  661
+plus  619
+apart from  592
+in front of  589
+together with  569
+beside  563
+below  549
+onto  522
+subject to  497
+beneath  488
+along with  475
+past  472
+via  456
+in relation to  428
+amongst  423
+other than  401
+in addition to  331
+in favour of  327
+unlike  309
+aged  306
+concerning  305
+prior to  296
+but for  294
+in spite of  275
+in respect of  273
+alongside  266
+next to  265
+as for  260
+ahead of  246
+on behalf of  245
+on top of  223
+regarding  219
+depending on  208
+in response to  195
+in accordance with  195
+except for  190
+in the light of  170
+except  170
+instead of  158
+in charge of  152
+with regard to  151
+in connection with  151
+by means of  149
+on the part of  148
+out  145
+in view of  145
+as opposed to  143
+by way of  133
+with respect to  128
+contrary to  128
+toward  125
+in conjunction with  122
+in line with  117
+till  113
+following  113
+in touch with  110
+amid  109
+in support of  103
+in search of  100
+relative to  96
+in return for  93
+versus  92
+let alone  82
+irrespective of  82
+besides  81
+with a view to  80
+considering  79
+owing to  77
+near to  77
+in excess of  77
+in place of  76
+in need of  76
+in common with  76
+as of  69
+underneath  65
+outside of  65
+excluding  64
+up until  59
+as regards  59
+aboard  54
+pending  53
+on board  53
+notwithstanding  53
+adjacent to  51
+on account of  49
+amidst  48
+in keeping with  44
+opposite  43
+in comparison with  43
+pursuant to  42
+as against  41
+minus  40
+in contact with  40
+in association with  40
+thanks to  38
+unto  37
+with reference to  36
+for fear of  36
+nearer to  34
+in pursuit of  33
+in possession of  32
+in case of  32
+by reason of  31
+in between  29
+aside from  29
+in answer to  28
+in aid of  27
+in regard to  25
+in proportion to  25
+as from  25
+as between  25
+save  23
+into line with  23
+in defence of  21
+save for  20
+as well as  20
+vice  19
+in receipt of  19
+pro  18
+than  16
+of  15
+nearest to  15
+in reply to  15
+in consultation with  15
+nearer  14
+in lieu of  14
+in accord with  14
+atop  14
+in defiance of  13
+pertaining to  12
+off of  12
+given  12
+astride  12
+nearest  11
+in light of  11
+subsequent to  10
+out of touch with  10
+alias  10
+respecting  9
+a la  9
+barring  7
+vis-a-vis  6
+times  6
+in face of  6
+but  6
+out of line with  5
+due  5
+in cooperation with  4
+excepting  4
+thru  3
+top of  2
+prp  2
+in-between  2
+in favor of  2
+ere  2
+afore  2
+terms of  1
+saving  1
+in quest of  1
+apropos  1
+addition to  1
+according  1
+do  1
+may  1
+might  1
+shall  1
+will  1
+would  1
+can  1
+could  1
+should  1
+ought to  1
+must  1
+other  116
+new  108
+good  59
+old  49
+different  43
+local  41
+social  40
+small  40
+great  39
+important  36
+national  35
+british  33
+possible  32
+large  32
+political  29
+young  28
+public  28
+high  27
+available  26
+able  26
+full  24
+only  22
+major  22
+main  22
+economic  22
+real  21
+long  21
+likely  21
+international  21
+special  20
+particular  19
+difficult  19
+certain  19
+black  19
+big  19
+little  18
+general  18
+free  18
+clear  18
+white  17
+similar  17
+necessary  17
+english  17
+early  17
+central  17
+personal  16
+common  16
+true  15
+strong  15
+single  15
+recent  15
+private  15
+foreign  15
+financial  15
+american  15
+various  14
+royal  14
+poor  14
+open  14
+european  14
+whole  13
+simple  13
+right  13
+natural  13
+sure  12
+short  12
+modern  12
+legal  12
+human  12
+following  12
+final  12
+significant  11
+serious  11
+prime  11
+previous  11
+normal  11
+industrial  11
+current  11
+bad  11
+wrong  10
+successful  10
+specific  10
+red  10
+popular  10
+military  10
+low  10
+labour  10
+dead  10
+concerned  10
+basic  10
+appropriate  10
+alone  10
+useful  9
+traditional  9
+scottish  9
+professional  9
+present  9
+physical  9
+original  9
+individual  9
+happy  9
+fine  9
+effective  9
+easy  9
+considerable  9
+complete  9
+aware  9
+wide  8
+total  8
+responsible  8
+ready  8
+obvious  8
+medical  8
+left  8
+interesting  8
+independent  8
+heavy  8
+hard  8
+existing  8
+essential  8
+direct  8
+civil  8
+blue  8
+western  7
+top  7
+separate  7
+relevant  7
+regular  7
+practical  7
+powerful  7
+positive  7
+nuclear  7
+light  7
+late  7
+huge  7
+hot  7
+future  7
+french  7
+extra  7
+environmental  7
+complex  7
+commercial  7
+close  7
+chief  7
+beautiful  7
+annual  7
+active  7
+working  6
+very  6
+usual  6
+unable  6
+technical  6
+soviet  6
+sorry  6
+sexual  6
+rich  6
+religious  6
+regional  6
+primary  6
+ordinary  6
+nice  6
+male  6
+internal  6
+inc  6
+impossible  6
+fresh  6
+formal  6
+famous  6
+excellent  6
+domestic  6
+dark  6
+cultural  6
+average  6
+additional  6
+warm  5
+urban  5
+upper  5
+unlikely  5
+tiny  5
+suitable  5
+sufficient  5
+substantial  5
+strange  5
+soft  5
+senior  5
+scientific  5
+safe  5
+rural  5
+reasonable  5
+proper  5
+perfect  5
+past  5
+mental  5
+key  5
+joint  5
+interested  5
+immediate  5
+historical  5
+german  5
+familiar  5
+expensive  5
+equal  5
+empty  5
+educational  5
+due  5
+detailed  5
+democratic  5
+deep  5
+dangerous  5
+critical  5
+correct  5
+cold  5
+christian  5
+bright  5
+apparent  5
+alternative  5
+afraid  5
+actual  5
+wonderful  4
+wild  4
+vital  4
+vast  4
+unknown  4
+united  4
+unique  4
+typical  4
+thin  4
+tall  4
+subsequent  4
+standard  4
+southern  4
+severe  4
+secondary  4
+russian  4
+rare  4
+quiet  4
+potential  4
+permanent  4
+parliamentary  4
+official  4
+northern  4
+narrow  4
+minor  4
+massive  4
+long-term  4
+limited  4
+liberal  4
+level  4
+leading  4
+italian  4
+irish  4
+inner  4
+initial  4
+increased  4
+growing  4
+grey  4
+green  4
+fundamental  4
+front  4
+female  4
+far  4
+fair  4
+external  4
+extensive  4
+entire  4
+elderly  4
+eastern  4
+dry  4
+crucial  4
+criminal  4
+corporate  4
+contemporary  4
+constant  4
+careful  4
+capable  4
+busy  4
+broad  4
+brief  4
+attractive  4
+angry  4
+ancient  4
+academic  4
+yellow  3
+wooden  3
+willing  3
+widespread  3
+welsh  3
+weak  3
+voluntary  3
+visual  3
+video-taped  3
+valuable  3
+used  3
+unusual  3
+tired  3
+terrible  3
+temporary  3
+surprising  3
+supreme  3
+sudden  3
+subject  3
+statutory  3
+spanish  3
+solid  3
+slow  3
+silent  3
+sharp  3
+sensitive  3
+sad  3
+running  3
+rough  3
+remarkable  3
+remaining  3
+relative  3
+rapid  3
+quick  3
+pure  3
+proposed  3
+pale  3
+overall  3
+odd  3
+numerous  3
+negative  3
+married  3
+lucky  3
+lovely  3
+living  3
+literary  3
+keen  3
+just  3
+japanese  3
+indian  3
+healthy  3
+guilty  3
+golden  3
+global  3
+glad  3
+genuine  3
+friendly  3
+firm  3
+federal  3
+expected  3
+exciting  3
+enormous  3
+emotional  3
+electronic  3
+efficient  3
+dramatic  3
+double  3
+distinct  3
+dependent  3
+daily  3
+conventional  3
+conservative  3
+confident  3
+comprehensive  3
+competitive  3
+coming  3
+comfortable  3
+clean  3
+classical  3
+capital  3
+brown  3
+back  3
+alive  3
+agricultural  3
+african  3
+administrative  3
+adequate  3
+acceptable  3
+absolute  3
+written  2
+wet  2
+vulnerable  2
+visible  2
+violent  2
+victorian  2
+valid  2
+urgent  2
+universal  2
+unexpected  2
+unemployed  2
+underlying  2
+ultimate  2
+trying  2
+tough  2
+tory  2
+thick  2
+theoretical  2
+sweet  2
+surprised  2
+stupid  2
+strategic  2
+statistical  2
+spiritual  2
+specialist  2
+sound  2
+sophisticated  2
+sole  2
+so-called  2
+smooth  2
+slight  2
+silver  2
+silly  2
+sensible  2
+secret  2
+satisfactory  2
+round  2
+roman  2
+revolutionary  2
+residential  2
+remote  2
+reliable  2
+related  2
+raw  2
+rational  2
+radical  2
+psychological  2
+proud  2
+principal  2
+pretty  2
+presidential  2
+pregnant  2
+precise  2
+pleasant  2
+pink  2
+patient  2
+overseas  2
+outstanding  2
+outside  2
+outer  2
+organic  2
+opposite  2
+occasional  2
+net  2
+nervous  2
+mutual  2
+musical  2
+multiple  2
+moving  2
+moral  2
+monetary  2
+modest  2
+minute  2
+middle  2
+mere  2
+mean  2
+maximum  2
+material  2
+mass  2
+marginal  2
+mad  2
+logical  2
+live  2
+linguistic  2
+like  2
+liable  2
+known  2
+junior  2
+judicial  2
+jewish  2
+isolated  2
+involved  2
+intense  2
+informal  2
+inevitable  2
+increasing  2
+inadequate  2
+impressive  2
+ill  2
+illegal  2
+identical  2
+ideal  2
+honest  2
+holy  2
+historic  2
+helpful  2
+head  2
+grateful  2
+grand  2
+gold  2
+given  2
+gentle  2
+generous  2
+gastric  2
+fun  2
+funny  2
+frequent  2
+forward  2
+flexible  2
+flat  2
+fixed  2
+favorite  2
+fat  2
+fast  2
+false  2
+extreme  2
+extraordinary  2
+experimental  2
+exact  2
+evident  2
+everyday  2
+ethnic  2
+electric  2
+electrical  2
+electoral  2
+dominant  2
+distinctive  2
+distant  2
+disabled  2
+dirty  2
+determined  2
+desperate  2
+desirable  2
+dear  2
+deaf  2
+curious  2
+creative  2
+controversial  2
+continuous  2
+constitutional  2
+consistent  2
+conscious  2
+clinical  2
+chinese  2
+chemical  2
+cheap  2
+catholic  2
+broken  2
+brilliant  2
+bloody  2
+blind  2
+bitter  2
+bare  2
+awful  2
+automatic  2
+australian  2
+assistant  2
+asleep  2
+armed  2
+anxious  2
+advanced  2
+adult  2
+acute  2
+accurate  2
+worthy  1
+worthwhile  1
+worried  1
+working-class  1
+wise  1
+well-known  1
+welcome  1
+weekly  1
+wealthy  1
+waste  1
+waiting  1
+vocational  1
+vertical  1
+variable  1
+vague  1
+useless  1
+unpleasant  1
+unnecessary  1
+unlike  1
+unhappy  1
+unfair  1
+uncomfortable  1
+unchanged  1
+uncertain  1
+unaware  1
+unacceptable  1
+ugly  1
+twin  1
+turkish  1
+tropical  1
+tremendous  1
+tragic  1
+toxic  1
+tight  1
+thorough  1
+thinking  1
+territorial  1
+tender  1
+teenage  1
+technological  1
+systematic  1
+sympathetic  1
+symbolic  1
+swiss  1
+suspicious  1
+supposed  1
+super  1
+superior  1
+superb  1
+successive  1
+subtle  1
+subjective  1
+structural  1
+strict  1
+straight  1
+straightforward  1
+still  1
+steep  1
+steady  1
+static  1
+star  1
+stable  1
+square  1
+splendid  1
+spectacular  1
+specified  1
+spatial  1
+spare  1
+solar  1
+socialist  1
+smart  1
+slim  1
+skilled  1
+sick  1
+shy  1
+short-term  1
+sheer  1
+shared  1
+shallow  1
+semantic  1
+select  1
+selective  1
+secure  1
+satisfied  1
+sacred  1
+ruling  1
+routine  1
+romantic  1
+rigid  1
+ridiculous  1
+retail  1
+resulting  1
+respective  1
+respectable  1
+required  1
+representative  1
+reluctant  1
+regulatory  1
+redundant  1
+reduced  1
+realistic  1
+random  1
+racial  1
+psychiatric  1
+provincial  1
+protective  1
+prospective  1
+prominent  1
+progressive  1
+profound  1
+profitable  1
+productive  1
+probable  1
+primitive  1
+prepared  1
+premier  1
+preliminary  1
+precious  1
+post-war  1
+polite  1
+polish  1
+pleased  1
+planned  1
+plain  1
+philosophical  1
+persistent  1
+peculiar  1
+peaceful  1
+payable  1
+passive  1
+partial  1
+part-time  1
+parental  1
+palestinian  1
+painful  1
+outdoor  1
+orthodox  1
+organisational  1
+orange  1
+oral  1
+optimistic  1
+operational  1
+opening  1
+olympic  1
+old-fashioned  1
+occupational  1
+objective  1
+novel  1
+notable  1
+noble  1
+neutral  1
+neighbouring  1
+neat  1
+nearby  1
+naval  1
+native  1
+nasty  1
+naked  1
+mysterious  1
+monthly  1
+molecular  1
+model  1
+mixed  1
+misleading  1
+miserable  1
+minimum  1
+minimal  1
+mild  1
+middle-class  1
+metropolitan  1
+medium  1
+mediterranean  1
+medieval  1
+mechanical  1
+mature  1
+mathematical  1
+marvellous  1
+marked  1
+marine  1
+manufacturing  1
+managerial  1
+magnificent  1
+magnetic  1
+magic  1
+ltd.  1
+loyal  1
+lost  1
+loose  1
+lonely  1
+lively  1
+linear  1
+lexical  1
+lesser  1
+lengthy  1
+legitimate  1
+legislative  1
+large-scale  1
+lacking  1
+kind  1
+islamic  1
+irrelevant  1
+invisible  1
+intimate  1
+intermediate  1
+interior  1
+intensive  1
+intelligent  1
+intellectual  1
+integrated  1
+intact  1
+insufficient  1
+institutional  1
+innocent  1
+inland  1
+inherent  1
+influential  1
+indirect  1
+incredible  1
+inappropriate  1
+improved  1
+implicit  1
+imperial  1
+immense  1
+imaginative  1
+ideological  1
+hungry  1
+hostile  1
+horrible  1
+horizontal  1
+hidden  1
+harsh  1
+handsome  1
+gross  1
+grim  1
+greek  1
+gradual  1
+gothic  1
+glorious  1
+giant  1
+geographical  1
+genetic  1
+gay  1
+furious  1
+functional  1
+full-time  1
+fortunate  1
+forthcoming  1
+formidable  1
+fond  1
+fit  1
+fiscal  1
+fierce  1
+fellow  1
+favorable  1
+fatal  1
+fashionable  1
+fascinating  1
+faint  1
+extended  1
+explicit  1
+expert  1
+experienced  1
+exotic  1
+executive  1
+exclusive  1
+excessive  1
+exceptional  1
+evolutionary  1
+evil  1
+eventual  1
+ethical  1
+estimated  1
+established  1
+equivalent  1
+enthusiastic  1
+endless  1
+encouraging  1
+empirical  1
+eligible  1
+elegant  1
+elected  1
+elaborate  1
+eager  1
+dynamic  1
+dutch  1
+dull  1
+dual  1
+dreadful  1
+doubtful  1
+divine  1
+diverse  1
+distinguished  1
+disciplinary  1
+disastrous  1
+diplomatic  1
+digital  1
+developing  1
+demanding  1
+delightful  1
+delighted  1
+delicious  1
+delicate  1
+deliberate  1
+definite  1
+defensive  1
+decisive  1
+decent  1
+darling  1
+damp  1
+cruel  1
+crude  1
+crazy  1
+costly  1
+corresponding  1
+cool  1
+convincing  1
+convenient  1
+contrary  1
+continuing  1
+continued  1
+continental  1
+content  1
+confidential  1
+concrete  1
+compulsory  1
+complicated  1
+competent  1
+compatible  1
+comparative  1
+comparable  1
+communist  1
+combined  1
+colourful  1
+coloured  1
+colonial  1
+collective  1
+coherent  1
+cognitive  1
+coastal  1
+closed  1
+clever  1
+classic  1
+chronic  1
+chosen  1
+cheerful  1
+charming  1
+changing  1
+cautious  1
+causal  1
+casual  1
+capitalist  1
+canadian  1
+burning  1
+brave  1
+bottom  1
+boring  1
+bold  1
+blank  1
+bizarre  1
+biological  1
+beneficial  1
+base  1
+awkward  1
+autonomous  1
+atomic  1
+atlantic  1
+associated  1
+asian  1
+ashamed  1
+artistic  1
+artificial  1
+arbitrary  1
+arab  1
+appointed  1
+applicable  1
+anonymous  1
+ambitious  1
+amazing  1
+alleged  1
+aggressive  1
+advisory  1
+adverse  1
+adjacent  1
+added  1
+accused  1
+accessible  1
+abstract  1
+absent  1
+above  1

Added: trunk/test/subjects/3rdparty/benchmarks/RUBBoS/database/tidy.sql
==============================================================================
--- (empty file)
+++ trunk/test/subjects/3rdparty/benchmarks/RUBBoS/database/tidy.sql	
Wed Apr  9 07:12:28 2008
@@ -0,0 +1,6 @@
+DELETE FROM `comments` WHERE `date` > '2008-1-1';
+DELETE FROM `moderator_log` WHERE `date` > '2008-1-1';
+DELETE FROM `stories` WHERE `date` > '2008-1-1';
+DELETE FROM `submissions` WHERE `date` > '2008-1-1';
+DELETE FROM `users` WHERE `creation_date` > '2008-1-1';
+OPTIMIZE TABLE comments, moderator_log, stories, submissions, users;


More information about the phc-internals mailing list